/**********************************************************************************************/
/*This Style Sheet Controls the specific designs for Template 2 */
/**********************************************************************************************/
#contentImageRight {border:#CCCCCA 0px solid;  float: right; padding:0px; margin-left:10px; margin-bottom:8px;}
#contentImageLeft {border: #CCCCCA 0px solid; float: left; padding:0px; margin-right:10px; margin-bottom:8px;}
.contentImageTbl {background-image:url(../images/T2/pic_bg.gif); background-repeat:no-repeat; width:193px; height:189px;}
.contentImageTbl .Title {height:28px; font-size:13px; color:#589c2f; font-weight:bold; text-align:center; vertical-align:middle; padding-left:5px; padding-right:5px;}
.ImageBorder { border: #ffffff 1px solid; width:155px; height:120px;}
.galleryBody {direction:rtl; margin:0px; padding:0px;}
.galleryMainTbl {padding:0px; margin:0px; height:100%; width:100%;}
.galleryTopBar {width:100%; height:20px; background-image:url(../images/bgs/bg_zoom_top.png); background-repeat:repeat;}
.galleryTopBar .galleryClose {width:80px;}
.galleryTopBar .galleryClose a:link {color:#FFFFFF;}
.galleryTopBar .galleryClose a:visited {color:#FFFFFF;}
.galleryTopBar .galleryClose a:hover {color:#FFFFFF;}
.galleryTopBar .galleryTitle {padding-left:80px;}
.imageTopBar a {  color: #4539D5 ; text-decoration: none;}
.imageTopBar a:link {  color: #4539D5 ; text-decoration: none;}
.imageTopBar a:visited {  color: #4539D5 ; text-decoration: none;}
.imageTopBar a:hover {  color: #4539D5 ; text-decoration: underline;}
.imageHolder {height:132px; width:193px; text-align:center; padding-left:1px; padding-top:11px;}
.imageHolder img {border:0px solid #000000;}
.imageZoom {height:28px; text-align:right; line-height:28px; padding-right:7px; padding-bottom:6px;}
.imageZoom img{ vertical-align:middle; margin:0px; padding:0px; text-align:left;}
#GalleryimgContainer {overflow:auto; width:100%; height:100%;}
.galleryFooter {font-size:14px; font-weight:bold; text-align:center; width:100%; height:20px; background-image:url(../images/bgs/bg_zoom_top.png); background-repeat:repeat;}
